/*xs*/
@media (max-width: 390px){
.privacy-title {font-size: 20px;line-height: 1.5;}
.policy-box h2, .policy-box h3 {font-size: 1.1rem;}
.copy-right {text-align: center;font-size: 13px;color: #FCF5E5;padding-top: 5px;font-weight: 500; margin-bottom: 2px;}
.img_flex {display: block;}
#hero .carousel-inner .carousel-item {transition-property: opacity;background-position: 75%;}
.contact1-surgery {background-image: url("../images/contact-us.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;padding-top: 30px;padding-bottom: 30px;background-position-x: 50%;background-position-y: 0%;}
.cashless-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.pthyso-surgery {background-image: url("../images/physio-exercise.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 55%;background-position-y: 0%;}
.operation-surgery {background-image: url("../images/operation-theater.png");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 40%;background-position-y: 0%;}
.inpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.outpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.spine-surgery {background-image: url("../images/spine-surgery.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x: 70%;background-position-y: 0%;}
.anthroscopic {background-image: url("../images/arthroscopic-background.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x: 70%;background-position-y: 0%;}
.emergency-surgery {background-image: url("../images/accident-and-truma-treament.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 75%;background-position-y: 0%;}
.hip-surgery {background-image: url("../images/hip-replacement-surgery-kurnool.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 65%;background-position-y: 0%;}
.knee-surgery {background-image: url("../images/total-knee-replacement-surgery.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 75%;background-position-y: 0%;}
.anthroscopic-sports {padding-top: 20px;padding-bottom: 20px;background: #f4f6f9;}
.sury_title2 h3 {font-size: 23px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;text-transform: uppercase;}
.bg_more {text-align: center;font-size: 30px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: uppercase;}
.why_choose {padding-top: 20px;padding-bottom: 20px;background: #fff;}
.joint-surgery {background-image: url("../images/joint-replacementbanner.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 400px;background-position-x: 65%;background-position-y: 0%;}
.sury_title h2 {font-size: 25px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.sury_title h3 {font-size: 22px;color: #033b4a;line-height: 1.45;font-weight: 600;letter-spacing: 0.5px;}
.anthroscopic-home {background: #fff;padding-top: 20px;padding-bottom: 20px;}
.sidebar-new h3 {font-size: 22px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.about-surgery {background-image: url("../images/orthopedic-banner.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 68%;background-position-y: 0%;}
.anthro-section h1 {text-align: left;font-size: 34px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.4;}
.about_photo h2 {font-size: 30px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;}
.visoun_b {background-image: url("../images/about-section.webp");position: relative;background-repeat: no-repeat;background-size: cover;padding: 0;height:170vh;background-color: #fff;background-position-x: 30%;}
.consult_now {position: absolute;left: 2%;bottom: 0.15%;padding-top: 30px;padding-bottom: 20px;}
.consult_now h2 {font-size: 28px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;}
.counter-number1, .counter-number-text1 {color: #033b4a;font-size: 30px;font-weight: 700;line-height: normal;}
#hero {height: 500px;}
#header .logo img {max-height: 70px;}
.appointment-btn {margin: 0 10px 0 0;padding: 6px 10px;}
.appointment-btn {margin-left: 20px;background: #dd2020;color: #fff;border-radius: 4px;padding: 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 12px;display: inline-block;font-weight: 600;}
#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {background: none;font-size: 20px;line-height: 0;width: auto;height: auto;background: rgba(63, 187, 192, 0.8);border-radius: 50px;transition: 0.3s;color: rgba(255, 255, 255, 0.5);width: 24px;height: 24px;display: flex;align-items: center;justify-content: center;}
.surey_1 {position: absolute;top: 38%;left: 10%;}
.surey_1 {position: absolute;top: 35%;left: 10%;}
.surey_1 p {color: rgb(255, 255, 255);margin-bottom: 5px;line-height: 1.5;letter-spacing: 0.5px;font-weight: 500;font-size: 15px;}
.surey_1 h2 {text-align: left;font-size: 32px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.3;}
.we_more {border: 2px solid #fff;background-color: transparent;color: rgb(255, 255, 255);text-decoration: none;text-align: center;line-height: 20px;letter-spacing: 0px;font-weight: 700;font-size: 13px;padding: 8px 45px;border-radius: 5px;}
.welcom h4 {font-size: 17px;color: #6a6a6a;margin-bottom: 10px;font-weight: 500;line-height: 1.3;}
.welcom h1 {font-size: 22px;color: #033b4a;line-height: 1.2;font-weight: 700;letter-spacing: 0.5px;}
.appoint_23 {background-color: #425bb1;padding: 20px;position:relative;bottom: 0px;z-index: 99;}
.appiont {font-size: 20px;text-transform: none;color: #fff;text-align: center;font-weight: 600;line-height: 1.4;margin-bottom: 10px;margin-top: 10px;}
.img_ortho{margin-top: 10px;}
.years_text {text-align: center;font-size: 12px;color: #033b4a;line-height: 1.4;font-weight: 700;letter-spacing: 0.5px;}
.counts {padding-top: 5px;padding-bottom: 5px;}
.home_app_1 {background: #fff;padding-top: 40px;padding-bottom: 0;}
.specialized h2 {font-size: 1.6rem;color: #033b4a;line-height: 1.4;font-weight: 700;letter-spacing: 0.5px;margin-bottom: 5px;}
.book-for h4 {font-size: 20px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: capitalize;}
.phone a {font-size: 20px;color: #fff;font-weight: 700;line-height: 1.4;}.book-for {background-color: #404040;padding: 20px;text-align: center;color: #fff;margin-bottom: 10px;}
.robo-1 h2 {
  font-size: 2em;
  color: #033b4a;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0.5px;
}
.robo-1 p {
  font-size: 1em;
  color: #033b4a;
  line-height: 1.6;
  font-weight: 500;
}
.promise-descript h2 {
  font-size: 1.3rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 600;
}
.promise-descript h4 {
  font-size: 1.1rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 700;
}
.profile-img {
  width: 25%;
}
.hover-3-title {font-size: 20px;color: #fff;font-weight: 700;line-height: 1.2;text-transform: capitalize;}
.kn_23 {background: #dd2020;color: #fff;border-radius: 4px;padding: 8px 20px;white-space: nowrap;transition: 0.3s;font-size: 13px;display: inline-block;border: 1px solid #dd2020;}
.treatment-servcies {padding-top: 20px;padding-bottom: 20px;}
.choose_1 h3 {font-size: 28px;text-transform: none;color: #033b4a;font-weight: 700;line-height: 1.4;}
.img-chose h5 {font-size: 16px;color: #033b4a;line-height: 1.35;font-weight: 600;letter-spacing: 0.5px;}
.choose_1 {padding-top: 20px;padding-bottom: 20px;}
.heading-section {font-size: 28px;text-transform: none;color: #033b4a;font-weight: 700;line-height: 1.4;}
.ftco-section {margin-top: 20px;margin-bottom: 20px;}
.owl-carousel .owl-stage-outer {padding-top: 0em;position: relative;}.footer-top-text-l h6 {font-size: 22px;text-transform: none;color: #FCF5E5;font-weight: 600;line-height: 1.4;}
.footer-top-text-r {margin-top: 20px;}
.inline-list-footer {padding-left: 15px;text-align: center;list-style-type: none;}
.digtial-fot-names {padding-left: 15px;text-align: center;list-style-type: none;}
.web-fot-names {padding-left: 15px;text-align: center;list-style-type: none;}
.call-back-touch {font-weight: 600;font-size: 20px;line-height: 1.5;text-transform: capitalize;text-align: center;}
.phone-numbers p {color: #FCF5E5;font-weight: 500;font-size: 1rem;line-height: 1.6;text-align: center;margin-bottom: 5px;}
.cont-us {text-align:center;}}
@media (min-width: 391px) and (max-width: 575.98px){
.privacy-title {font-size: 20px;line-height: 1.5;}
.policy-box h2, .policy-box h3 {font-size: 1.1rem;}
.copy-right {text-align: center;font-size: 13px;color: #FCF5E5;padding-top: 5px;font-weight: 500; margin-bottom: 2px;}
.robo-1 h2 {
  font-size: 2em;
  color: #033b4a;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0.5px;
}
.robo-1 p {
  font-size: 1em;
  color: #033b4a;
  line-height: 1.6;
  font-weight: 500;
}
.promise-descript h2 {
  font-size: 1.3rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 600;
}
.promise-descript h4 {
  font-size: 1.1rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 700;
}
.profile-img {
  width: 25%;
}
.copy-right {text-align: center;font-size: 13px;color: #FCF5E5;padding-top: 5px;font-weight: 500; margin-bottom: 2px;}
.img_flex {display: block;}
.img_esg {width: 100%;height: 100px;}
#hero .carousel-inner .carousel-item {transition-property: opacity;background-position: 75%;}
.contact1-surgery {background-image: url("../images/contact-us.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;padding-top: 30px;padding-bottom: 30px;background-position-x: 50%;background-position-y: 0%;}
.cashless-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.pthyso-surgery {background-image: url("../images/physio-exercise.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 55%;background-position-y: 0%;}
.operation-surgery {background-image: url("../images/operation-theater.png");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 40%;background-position-y: 0%;}
.inpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.outpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.spine-surgery {background-image: url("../images/spine-surgery.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x: 70%;background-position-y: 0%;}
.anthroscopic {background-image: url("../images/arthroscopic-background.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x: 70%;background-position-y: 0%;}
.emergency-surgery {background-image: url("../images/accident-and-truma-treament.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 65%;background-position-y: 0%;}
.hip-surgery {background-image: url("../images/hip-replacement-surgery-kurnool.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 65%;background-position-y: 0%;}
.knee-surgery {background-image: url("../images/total-knee-replacement-surgery.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 400px;background-position-x: 75%;background-position-y: 0%;}
.anthroscopic-sports {padding-top: 20px;padding-bottom: 20px;background: #f4f6f9;}
.sury_title2 h3 {font-size: 23px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;text-transform: uppercase;}
.bg_more {text-align: center;font-size: 30px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: uppercase;}.why_choose {padding-top: 20px;padding-bottom: 20px;background: #fff;}
.joint-surgery {background-image: url("../images/joint-replacementbanner.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 400px;background-position-x: 58%;background-position-y: 0%;}
.sury_title h2 {font-size: 28px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.sury_title h3 {font-size: 22px;color: #033b4a;line-height: 1.45;font-weight: 600;letter-spacing: 0.5px;}
.anthroscopic-home {background: #fff;padding-top: 20px;padding-bottom: 20px;}
.sidebar-new h3 {font-size: 23px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.about-surgery {background-image: url("../images/orthopedic-banner.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 400px;background-position-x: 68%;background-position-y: 0%;}
.anthro-section h1 {text-align: left;font-size: 34px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.3;}
.about_photo h2 {font-size: 30px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;}
.visoun_b {background-image: url("../images/about-section.webp");position: relative;background-repeat: no-repeat;background-size: cover;padding: 0;height:160vh;background-color: #fff;background-position-x: 30%;}
.consult_now {position: absolute;left: 2%;bottom: 0.15%;padding-top: 30px;padding-bottom: 20px;}
.consult_now h2 {font-size: 32px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;}
.counter-number1, .counter-number-text1 {color: #033b4a;font-size: 30px;font-weight: 700;line-height: normal;}
#hero {height: 400px;}
#header .logo img {max-height: 70px;}
.appointment-btn {margin: 0 10px 0 0;padding: 6px 10px;}
.appointment-btn {margin-left: 20px;background: #dd2020;color: #fff;border-radius: 4px;padding: 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 12px;display: inline-block;font-weight: 600;}
#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {background: none;font-size: 20px;line-height: 0;width: auto;height: auto;background: rgba(63, 187, 192, 0.8);border-radius: 50px;transition: 0.3s;color: rgba(255, 255, 255, 0.5);width: 24px;height: 24px;display: flex;align-items: center;justify-content: center;}
.surey_1 {position: absolute;top: 32%;left: 10%;}
.surey_1 p {color: rgb(255, 255, 255);margin-bottom: 5px;line-height: 1.5;letter-spacing: 0.5px;font-weight: 500;font-size: 15px;}
.surey_1 h2 {text-align: left;font-size: 32px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.3;}
.we_more {border: 2px solid #fff;background-color: transparent;color: rgb(255, 255, 255);text-decoration: none;text-align: center;line-height: 20px;letter-spacing: 0px;font-weight: 700;font-size: 13px;padding: 8px 45px;border-radius: 5px;}
.welcom h4 {font-size: 17px;color: #6a6a6a;margin-bottom: 10px;font-weight: 500;line-height: 1.3;}
.welcom h1 {font-size: 23px;color: #033b4a;line-height: 1.2;font-weight: 700;letter-spacing: 0.5px;}
.appoint_23 {background-color: #425bb1;padding: 20px;position:relative;bottom: 0px;z-index: 99;}
.appiont {font-size: 20px;text-transform: none;color: #fff;text-align: center;font-weight: 600;line-height: 1.4;margin-bottom: 10px;margin-top: 10px;}
.img_ortho{margin-top: 10px;}
.years_text {text-align: center;font-size: 17px;color: #033b4a;line-height: 1.4;font-weight: 700;letter-spacing: 0.5px;}
.home_app_1 {background: #fff;padding-top: 40px;padding-bottom: 0;}.specialized h2 {font-size: 2rem;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;margin-bottom: 5px;}
.book-for h4 {font-size: 20px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: capitalize;}
.phone a {font-size: 20px;color: #fff;font-weight: 700;line-height: 1.4;}
.book-for {background-color: #404040;padding: 20px;text-align: center;color: #fff;margin-bottom: 10px;}
.hover-3-title {font-size: 22px;color: #fff;font-weight: 700;line-height: 1.2;text-transform: capitalize;}
.kn_23 {background: #dd2020;color: #fff;border-radius: 4px;padding: 8px 20px;white-space: nowrap;transition: 0.3s;font-size: 13px;display: inline-block;border: 1px solid #dd2020;}
.treatment-servcies {padding-top: 20px;padding-bottom: 20px;}
.choose_1 h3 {font-size: 28px;text-transform: none;color: #033b4a;font-weight: 700;line-height: 1.4;}
.img-chose h5 {font-size: 16px;color: #033b4a;line-height: 1.35;font-weight: 600;letter-spacing: 0.5px;}
.choose_1 {padding-top: 20px;padding-bottom: 20px;}
.heading-section {font-size: 28px;text-transform: none;color: #033b4a;font-weight: 700;line-height: 1.4;}
.ftco-section {margin-top: 20px;margin-bottom: 20px;}
.owl-carousel .owl-stage-outer {padding-top: 0em;position: relative;}
.footer-top-text-l h6 {font-size: 24px;text-transform: none;color: #FCF5E5;font-weight: 600;line-height: 1.4;}
.footer-top-text-r {margin-top: 20px;}
.inline-list-footer {padding-left: 15px;text-align: center;list-style-type: none;}
.digtial-fot-names {padding-left: 15px;text-align: center;list-style-type: none;}
.web-fot-names {padding-left: 15px;text-align: center;list-style-type: none;}
.call-back-touch {font-weight: 600;font-size: 20px;line-height: 1.5;text-transform: capitalize;text-align: center;}
.phone-numbers p {color: #FCF5E5;font-weight: 500;font-size: 1rem;line-height: 1.6;text-align: center;margin-bottom: 5px;}
.cont-us {text-align:center;}}
/*sm*/
@media (min-width: 576px) and (max-width: 767.98px){
.privacy-title {font-size: 20px;line-height: 1.5;}
.policy-box h2, .policy-box h3 {font-size: 1.1rem;}
.copy-right {text-align: center;font-size: 13px;color: #FCF5E5;padding-top: 5px;font-weight: 500; margin-bottom: 2px;}
    #header .logo img {
  max-height: 70px;
}
    .robo-1 h2 {
  font-size: 2em;
  color: #033b4a;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0.5px;
}
.robo-1 p {
  font-size: 1em;
  color: #033b4a;
  line-height: 1.6;
  font-weight: 500;
}
.promise-descript h2 {
  font-size: 1.3rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 600;
}
.promise-descript h4 {
  font-size: 1.1rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 700;
}
.profile-img {
  width: 25%;
}
#hero .carousel-inner .carousel-item {transition-property: opacity;background-position: 75%;}
.contact1-surgery {background-image: url("../images/contact-us.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;padding-top: 30px;padding-bottom: 30px;background-position-x: 50%;background-position-y: 0%;}
.cashless-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.pthyso-surgery {background-image: url("../images/physio-exercise.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 55%;background-position-y: 0%;}
.operation-surgery {background-image: url("../images/operation-theater.png");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 40%;background-position-y: 0%;}
.inpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.outpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.spine-surgery {background-image: url("../images/spine-surgery.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x: 70%;background-position-y: 0%;}
.anthroscopic {background-image: url("../images/arthroscopic-background.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x: 70%;background-position-y: 0%;}
.emergency-surgery {background-image: url("../images/accident-and-truma-treament.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 75%;background-position-y: 0%;}
.hip-surgery {background-image: url("../images/hip-replacement-surgery-kurnool.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 65%;background-position-y: 0%;}
.knee-surgery {background-image: url("../images/total-knee-replacement-surgery.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 75%;background-position-y: 0%;}
.anthroscopic-sports {padding-top: 20px;padding-bottom: 20px;background: #f4f6f9;}
.sury_title2 h3 {font-size: 23px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;text-transform: uppercase;}
.bg_more {text-align: center;font-size: 30px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: uppercase;}
.why_choose {padding-top: 20px;padding-bottom: 20px;background: #fff;}
.joint-surgery {background-image: url("../images/joint-replacementbanner.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 400px;background-position-x: 58%;background-position-y: 0%;}
.sury_title h2 {font-size: 28px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.sury_title h3 {font-size: 22px;color: #033b4a;line-height: 1.45;font-weight: 600;letter-spacing: 0.5px;}
.anthroscopic-home {background: #fff;padding-top: 20px;padding-bottom: 20px;}
.sidebar-new h3 {font-size: 23px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.about-surgery {background-image: url("../images/orthopedic-banner.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 400px;background-position-x: 68%;background-position-y: 0%;}
.anthro-section h1 {text-align: left;font-size: 36px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.3;}
.about_photo h2 {font-size: 30px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;}
.visoun_b {background-image: url("../images/about-section.webp");position: relative;background-repeat: no-repeat;background-size: cover;padding: 0;height:90vh;background-color: #fff;background-position-x: 30%;}
.consult_now {position: absolute;left: 2%;bottom: 0.15%;padding-top: 30px;padding-bottom: 20px;}
.consult_now h2 {font-size: 32px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;}
.surey_1 h2 {text-align: left;font-size: 40px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.3;}
#hero {height: 450px;}
.we_more {border: 2px solid #fff;background-color: transparent;color: rgb(255, 255, 255);text-decoration: none;text-align: center;line-height: 20px;letter-spacing: 0px;font-weight: 700;font-size: 13px;padding: 10px 45px;border-radius: 5px;}
.welcom h1 {font-size: 1.9em;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;}
.appoint_23 {background-color: #425bb1;padding: 20px;position: relative;bottom: 0px;z-index: 99;}
.appiont {font-size: 23px;text-transform: none;color: #fff;text-align: center;font-weight: 600;line-height: 1.4;margin-bottom: 10px;margin-top: 10px;}
.img_ortho{margin-top: 10px;}
.bg_years {background-image: url("../images/bg-pattern.webp");position: relative;background-color: #fffbfb;background-position-x: 0%;background-position-y: 0%;background-repeat: repeat;background-attachment: scroll;padding-top: 10px;padding-bottom: 10px;background-size: auto;background-origin: padding-box;background-clip: border-box;}
.treatment-servcies {padding-top: 0;padding-bottom: 30px;}
.specialized h2 {font-size: 2rem;color: #033b4a;line-height: 1.2;font-weight: 700;letter-spacing: 0.5px;margin-bottom: 10px;}
.book-for {background-color: #404040;padding: 20px;text-align: center;color: #fff;margin-bottom: 10px;}
.book-for h4 {font-size: 22px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: capitalize;}
.phone a {font-size: 22px;color: #fff;font-weight: 700;line-height: 1.4;}
.hover-3-title {font-size: 17px;color: #fff;font-weight: 700;line-height: 1.2;text-transform: capitalize;}
.kn_23 {background: #dd2020;color: #fff;border-radius: 4px;padding: 6px 25px;white-space: nowrap;transition: 0.3s;font-size: 12px;display: inline-block;border: 1px solid #dd2020;}
.choose_1 h3 {font-size: 28px;text-transform: none;color: #033b4a;font-weight: 700;line-height: 1.4;}}
@media (min-width: 768px) and (max-width: 991.98px) {
.privacy-title {font-size: 20px;line-height: 1.5;}
.policy-box h2, .policy-box h3 {font-size: 1.1rem;}
.copy-right {text-align: center;font-size: 13px;color: #FCF5E5;padding-top: 5px;font-weight: 500; margin-bottom: 2px;}
        #header .logo img {
  max-height: 70px;
}
    .robo-1 h2 {
  font-size: 2em;
  color: #033b4a;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0.5px;
}
.robo-1 p {
  font-size: 1em;
  color: #033b4a;
  line-height: 1.6;
  font-weight: 500;
}
.promise-descript h2 {
  font-size: 1.3rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 600;
}
.promise-descript h4 {
  font-size: 1.1rem;
  color: #033b4a;
  line-height: 1.3;
  font-weight: 700;
}
.profile-img {
  width: 25%;
}
.contact1-surgery {background-image: url("../images/contact-us.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;padding-top: 30px;padding-bottom: 30px;background-position-x: 50%;background-position-y: 0%;}
.cashless-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.pthyso-surgery {background-image: url("../images/physio-exercise.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 55%;background-position-y: 0%;}
.operation-surgery {background-image: url("../images/operation-theater.png");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 40%;background-position-y: 0%;}
.inpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.outpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.spine-surgery {background-image: url("../images/spine-surgery.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x: 70%;background-position-y: 0%;}
.anthroscopic {background-image: url("../images/arthroscopic-background.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x: 70%;background-position-y: 0%;}
.emergency-surgery {background-image: url("../images/accident-and-truma-treament.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 75%;background-position-y: 0%;}
.hip-surgery {background-image: url("../images/hip-replacement-surgery-kurnool.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 65%;background-position-y: 0%;}
.knee-surgery {background-image: url("../images/total-knee-replacement-surgery.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 75%;background-position-y: 0%;}
.anthroscopic-sports {padding-top: 20px;padding-bottom: 20px;background: #f4f6f9;}
.sury_title2 h3 {font-size: 23px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;text-transform: uppercase;}
.bg_more {text-align: center;font-size: 30px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: uppercase;}
.why_choose {padding-top: 20px;padding-bottom: 20px;background: #fff;}
.joint-surgery {background-image: url("../images/joint-replacementbanner.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 400px;background-position-x: 78%;background-position-y: 0%;}
.sury_title h2 {font-size: 28px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.sury_title h3 {font-size: 22px;color: #033b4a;line-height: 1.45;font-weight: 600;letter-spacing: 0.5px;}
.anthroscopic-home {background: #fff;padding-top: 20px;padding-bottom: 20px;}
.sidebar-new h3 {font-size: 23px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.sury_title p {color: #3f4546;font-size: 17px;line-height: 1.6;font-weight: 500;letter-spacing: 0.2px;margin-bottom: 8px;}
.about-surgery {background-image: url("../images/orthopedic-banner.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 400px;background-position-x:60%;background-position-y: 0%;}
.anthro-section {margin-top: 10em;}
.anthro-section h1 {text-align: left;font-size: 36px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.4;}
.about_photo h2 {font-size: 30px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;}
.visoun_b {background-image: url("../images/about-section.webp");position: relative;background-repeat: no-repeat;background-size: cover;padding: 0;height:65vh;background-color: #fff;background-position-x: 30%;}
.consult_now {position: absolute;right: 0;bottom: 0.15%;padding-top: 30px;padding-bottom: 20px;}
.consult_now h2 {font-size: 32px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;}
.appointment-btn {background: #425bb1;color: #fff;border-radius: 50px;padding: 8px 25px;white-space: nowrap;transition: 0.3s;font-size: 16px;display: inline-block;font-weight: 600;margin-right: 10px;}
.surey_1 {position: absolute;top: 35%;}
.surey_1 h2 {text-align: left;font-size: 42px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.4;}
#hero {width: 100%;height: 500px;background-color: rgba(60, 60, 60, 0.8);overflow: hidden;position: relative;}
.welcom h1 {font-size: 27px;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;}
.appiont {font-size: 22px;text-transform: none;color: #fff;text-align: center;font-weight: 600;line-height: 1.4;margin-bottom: 10px;margin-top: 10px;}
.img_ortho{margin-top:10px;}
.appoint_23 {background-color: #425bb1;padding: 20px;position: relative;bottom: 0px;z-index: 99;}
.counter-number1, .counter-number-text1 {color: #033b4a;;font-size: 34px;font-weight: 700;line-height: normal;}
.bg_years {background-image: url("../images/bg-pattern.webp");position: relative;background-color: #fffbfb;background-position-x: 0%;background-position-y: 0%;background-repeat: repeat;background-attachment: scroll;padding-top: 0px;padding-bottom: 0px;background-size: auto;background-origin: padding-box;background-clip: border-box;}
.treatment-servcies {padding-top: 5px;padding-bottom:5px;}
.specialized h2 {font-size: 2rem;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;margin-bottom:15px;}
.book-for h4 {font-size: 22px;color: #fff;font-weight: 700;line-height: 1.45;text-transform: capitalize;}
.phone a {font-size: 22px;color: #fff;font-weight: 700;line-height: 1.4;}
.book-for {background-color: #404040;padding: 20px;text-align: center;color: #fff;margin-bottom: 20px;}
.hover-3-title {font-size: 22px;color: #fff;font-weight: 700;line-height: 1.2;text-transform: capitalize;}
.why-choose {background-image: url("../images/specaility-hosipital.jpg");position: relative;background-size: cover;height: auto;background-repeat: no-repeat;padding-bottom: 10px;}
.img-chose h5 {font-size: 18px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;}
.ftco-section {margin-top: 20px;margin-bottom: 20px;}
.owl-carousel .owl-stage-outer {padding-top: 0.2em;position: relative;}}
/*lg*/	
@media (min-width: 992px) and (max-width: 1200.00px) {

.contact1-surgery {background-image: url("../images/contact-us.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;padding-top: 30px;padding-bottom: 30px;background-position-x: 50%;background-position-y: 0%;}
.cashless-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.pthyso-surgery {background-image: url("../images/physio-exercise.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 55%;background-position-y: 0%;}
.operation-surgery {background-image: url("../images/operation-theater.png");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 40%;background-position-y: 0%;}
.inpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.outpatient-surgery {background-image: url("../images/health-insurence.jpg");position: relative;background-color: #1265a5;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 70%;background-position-y: 0%;}
.spine-surgery {background-image: url("../images/spine-surgery.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x:65%;background-position-y: 0%;}
.anthroscopic {background-image: url("../images/arthroscopic-background.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 500px;background-position-x: 70%;background-position-y: 0%;}
.emergency-surgery {background-image: url("../images/accident-and-truma-treament.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 75%;background-position-y: 0%;}
.hip-surgery {background-image: url("../images/hip-replacement-surgery-kurnool.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 65%;background-position-y: 0%;}
.knee-surgery {background-image: url("../images/total-knee-replacement-surgery.jpg");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 450px;background-position-x: 65%;background-position-y: 0%;}
.anthroscopic-sports {padding-top: 20px;padding-bottom: 20px;background: #f4f6f9;}.sury_title2 h3 {font-size: 23px;color: #033b4a;line-height: 1.3;font-weight: 600;letter-spacing: 0.5px;text-transform: uppercase;}
.bg_more {text-align: center;font-size: 30px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: uppercase;}
.why_choose {padding-top: 20px;padding-bottom: 20px;background: #fff;}
.joint-surgery {background-image: url("../images/joint-replacementbanner.webp");position: relative;background-color: #033b4a;background-repeat: no-repeat;background-size: cover;height: 400px;background-position-x: 78%;background-position-y: 0%;}
.anthro-section h1 {text-align: left;font-size: 38px;text-transform: none;color: #fff;font-weight: 700;line-height: 1.3;}
.visoun_b {background-image: url("../images/about-section.webp");position: relative;background-repeat: no-repeat;background-size: cover;padding: 0;height: 80vh;background-color: #fff;}
.appointment-btn {margin-left: 20px;background: #425bb1;color: #fff;border-radius: 50px;white-space: nowrap;transition: 0.3s;font-size: 13px;display: inline-block;font-weight: 600;}
#header .logo img {max-height: 70px;}
.navbar a, .navbar a:focus {font-size: 15px;color: #444;white-space: nowrap;text-transform: capitalize;font-weight: 600;font-weight: 500;letter-spacing: 0.1px;display: flex;align-items: center;justify-content: space-between;padding: 10px 0px 10px 10px;}
.surey_1 {position: absolute;top: 35%;left: 10%;}
#hero {width: 100%;height: 500px;background-color: rgba(60, 60, 60, 0.8);overflow: hidden;position: relative;}
.book-for h4 {font-size: 20px;color: #fff;font-weight: 700;line-height: 1.4;text-transform: capitalize;}
.phone a {font-size: 22px;color: #fff;font-weight: 700;line-height: 1.4;}
.hover-3-title {font-size: 21px;color: #fff;font-weight: 700;line-height: 1.2;text-transform: capitalize;}
.specialized h2 {font-size: 2.1rem;color: #033b4a;line-height: 1.3;font-weight: 700;letter-spacing: 0.5px;margin-bottom:10px;}.treatment-servcies {padding-top: 20px;padding-bottom: 20px;}
.img-chose h5 {font-size: 18px;color: #033b4a;line-height: 1.25;font-weight: 600;letter-spacing: 0.5px;}
.text h6 {font-size: 20px;color: #033b4a;line-height: 1.45;font-weight: 600;letter-spacing: 0.5px;text-align: center;margin-top: 10px;}
.owl-carousel .owl-stage-outer {padding-top: 0.2em;position: relative;}
.home_app_1 {background: #fff;padding-top: 40px;padding-bottom: 5px;}
}
@media (min-width: 1201px) and (max-width: 1400.00px) {
#header .logo img {
  max-height: 75px;
}
}